Bug 89363 - Add Category multiselect to the search feature of Featurezilla...
Summary: Add Category multiselect to the search feature of Featurezilla...
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Featurezilla   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: http://bugzilla.redhat.com/bugzilla/q...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-22 18:41 UTC by Johnray Fuller
Modified: 2013-06-24 03:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 20:25:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2003-04-22 18:41:54 UTC
Description of problem:

The way the search page is configured, a user must have any entry categories
memorized in order to filter search results for those categories.

A better approach would be to implement a multi-select field for categories, so
that users can simply select all categories relevent to the search.

Here is a link to the featurezilla search page:

http://bugzilla.redhat.com/bugzilla/query.cgi?format=ft

Thanks,
Johnray

Comment 1 David Lawrence 2004-12-21 15:45:36 UTC
Will look into doing this for next Bugzilla rev. Probably wont make it in time
for this one.

Comment 2 David Lawrence 2007-05-01 20:25:25 UTC
Featurezilla (aka Feature Tracker) is no longer used. Product features are not
tracked in Bugzilla proper using flags, trackers, etc.


Note You need to log in before you can comment on or make changes to this bug.